Subject: # 77327 + emails from Sheri
From: Deeksha Dadu <[email-masked]>
To: sankalp <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "Pritish Nandi[LSM]" <[email-masked]>
Date: Thu, 26 Apr 2018 09:51:28 +0000

Sankalp,

I checked the email from Sheri and it came at 9pm IST yesterday when you were in the shift. You should have refunded the order which you did not, resulting in a complaint. Not acceptable and can NEVER happen again.

@ All: all of you MUST check each and every email that Sheri sends in your shift and action it immediately. Don’t just put it in follow up queue and forget about it! In fact, all of you should check all the emails from Sheri received in that day to make sure nothing is missed. This will not be excused again.

@ Pritish: please cross check everyday that all her emails are checked and actioned.

chris [9:22 AM]
This order was cancelled and no one refunded the money? I have since refunded the money.

Paul [9:36 AM]
hi @chris
Seems like Sharron forgot to cancel the order

chris [9:36 AM]
who checks the emails from FEX?

Paul [9:37 AM]
I would speak to the team once I reach office. Sorry about this. All of us receive the email.  We check it as soon as the confirmations comes.
I am not sure how this was missed however this is indeed a mistake and I should have double checked this as well. I usually do it everyday however might have missed this one.